noscript with Firefox 57.0.2

General discussion about the NoScript extension for Firefox
Post Reply
hanssz
Posts: 2
Joined: Fri Dec 15, 2017 9:51 pm

noscript with Firefox 57.0.2

Post by hanssz » Fri Dec 15, 2017 10:31 pm

Hi, I´m using firefix 57.0.2, but your test tells me I´m using version 52.0 !!!
How to handle this ?? Thanks for your help / Hans
-

barbaz
Senior Member
Posts: 9140
Joined: Sat Aug 03, 2013 5:45 pm

Re: noscript with Firefox 57.0.2

Post by barbaz » Fri Dec 15, 2017 10:35 pm

hanssz wrote:I´m using firefix 57.0.2, but your test tells me I´m using version 52.0 !!!
What test?
Also, what OS are you using?

And what does this have to do with NoScript?
*Always* check the changelogs BEFORE updating that important software!
-

hanssz
Posts: 2
Joined: Fri Dec 15, 2017 9:51 pm

Re: noscript with Firefox 57.0.2

Post by hanssz » Sat Dec 16, 2017 8:24 pm

My system is Win7 Professional actual service level using Firefox 57.0.2 (32bit) Quantum.
When trying to downlad the new NoScript version your home page is checking my browser and shows me the message
" This add-on requires a newer version of Firefox (at least version 57.0). You are using Firefox 52.0. ".

Due to this I'm not able to download and install the adequate NoScript version...
So - how to solve this problem ?
Thanks for your help in advance
Hans
Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:52.0) Gecko/20100101 Firefox/52.0

barbaz
Senior Member
Posts: 9140
Joined: Sat Aug 03, 2013 5:45 pm

Re: noscript with Firefox 57.0.2

Post by barbaz » Sat Dec 16, 2017 8:54 pm

Do you have about:config > privacy.resistFingerprinting set to true ?
*Always* check the changelogs BEFORE updating that important software!
-

Post Reply